{
    "pages": [
        "pages/index/index",
        "pages/order/index",
        "pages/over/index",
        "pages/login/index",
        "pages/amount/index"
    ],
    "subPackages": [],
    "window": {
        "navigationBarTextStyle": "white",
        "navigationBarTitleText": "东信充值",
        "navigationBarBackgroundColor": "#F22E3C",
        "backgroundColor": "#F8F8F8"
    },
    "permission": {},
    "usingComponents": {},
    "sitemapLocation": "sitemap.json"
}